<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>SELECT.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{627,113}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{627,113}}</string>
        <key>sourceSize</key>
        <string>{627,113}</string>
      </dict>
      <key>FEATUREBUY.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,116},{393,59}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{393,59}}</string>
        <key>sourceSize</key>
        <string>{393,59}</string>
      </dict>
      <key>CANCEL.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,177},{239,31}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{239,31}}</string>
        <key>sourceSize</key>
        <string>{239,31}</string>
      </dict>
      <key>COST.png</key>
      <dict>
        <key>frame</key>
        <string>{{396,116},{150,40}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{150,40}}</string>
        <key>sourceSize</key>
        <string>{150,40}</string>
      </dict>
      <key>STRAT.png</key>
      <dict>
        <key>frame</key>
        <string>{{242,177},{116,30}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{116,30}}</string>
        <key>sourceSize</key>
        <string>{116,30}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>BuyFeature_nl.png</string>
      <key>size</key>
      <string>{629,209}</string>
      <key>textureFileName</key>
      <string>BuyFeature_nl</string>
    </dict>
  </dict>
</plist>
